CLS
ECHO OFF
IF EXIST %1\KPG9D\KPG9D.EXE GOTO END
CD %1\
MD %1\KPG9D
CD %1\KPG9D
MD %1DATA
MD %1HELP
CD\KPG9D\HELP
COPY *.HLP %1\KPG9D\HELP
CD\KPG9D
COPY *.* %1\KPG9D
CD\
COPY KPG9D.BAT %1\
COPY KPG9DINS.BAT %1\
:END
CD %1\
%1
CLS
ECHO  INSTALL END.
ECHO  TYPE 'KPG9D' TO START PROGRAM.